.slider__bg {
	opacity: 1 !important;
}

.slider__single {
	background: none !important;
}

.slider__single::before {
	background: none !important;
}

.slider__single::after{
	background: none !important;
}


.tgmenu__nav .logo img {
max-height: 100px !important;
}

.fw-logo img {
  max-height: 100px;
}

.container .ck-content {
padding-top:4rem !important;
padding-bottom:4rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.home-content {
    padding-left: 20px;
    padding-right: 20px;
}